<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>org.netbeans.modules.apisupport.project</type>
    <configuration>
        <data xmlns="http://www.netbeans.org/ns/nb-module-project/3">
            <code-name-base>org.netbeans.modules.cnd.api.project</code-name-base>
            <module-dependencies>
                <dependency>
                    <code-name-base>org.netbeans.modules.cnd.source</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.0</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.cnd.utils</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.6</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.filesystems</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>7.42</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.loaders</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>7.11</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.nodes</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>7.23</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.util</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>8.0</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.util.lookup</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>8.0</specification-version>
                    </run-dependency>
                </dependency>
            </module-dependencies>
            <friend-packages>
                <friend>com.microchip.mplab.debugger.mdb</friend>
                <friend>com.microchip.mplab.nbide.embedded.makeproject</friend>
                <friend>com.oracle.tools.ide.projectless.impl</friend>
                <friend>com.sun.tools.analytics.codemodel.bridge</friend>
                <friend>com.sun.tools.analytics.indicators</friend>
                <friend>com.sun.tools.cnd.accessor</friend>
                <friend>com.sun.tools.discovery</friend>
                <friend>com.sun.tools.dlight</friend>
                <friend>com.sun.tools.dlight.model</friend>
                <friend>com.sun.tools.dlight.projectsupport</friend>
                <friend>com.sun.tools.dlight.remotesupport</friend>
                <friend>com.sun.tools.dlight.target</friend>
                <friend>com.sun.tools.dlight.xyplot</friend>
                <friend>com.sun.tools.dwarf.lwmodel</friend>
                <friend>com.sun.tools.ide.analysis.analytics</friend>
                <friend>com.sun.tools.ide.analysis.common</friend>
                <friend>com.sun.tools.ide.analysis.discover</friend>
                <friend>com.sun.tools.ide.analysis.parfait</friend>
                <friend>com.sun.tools.ide.analysis.previse</friend>
                <friend>com.sun.tools.ide.analysis.tha</friend>
                <friend>com.sun.tools.ide.remote.projectui</friend>
                <friend>com.sun.tools.odb</friend>
                <friend>com.sun.tools.tuxedo.codemodel.bridge</friend>
                <friend>com.sun.tools.tuxedo.model</friend>
                <friend>com.sun.tools.tuxedo.project</friend>
                <friend>org.netbeans.embedded.project</friend>
                <friend>org.netbeans.modules.cnd</friend>
                <friend>org.netbeans.modules.cnd.audit</friend>
                <friend>org.netbeans.modules.cnd.classview</friend>
                <friend>org.netbeans.modules.cnd.completion</friend>
                <friend>org.netbeans.modules.cnd.debugger.gdb2</friend>
                <friend>org.netbeans.modules.cnd.discovery</friend>
                <friend>org.netbeans.modules.cnd.gizmo</friend>
                <friend>org.netbeans.modules.cnd.gotodeclaration</friend>
                <friend>org.netbeans.modules.cnd.highlight</friend>
                <friend>org.netbeans.modules.cnd.makeproject</friend>
                <friend>org.netbeans.modules.cnd.makeproject.source.bridge</friend>
                <friend>org.netbeans.modules.cnd.model.services</friend>
                <friend>org.netbeans.modules.cnd.modeldiscovery</friend>
                <friend>org.netbeans.modules.cnd.modelimpl</friend>
                <friend>org.netbeans.modules.cnd.modelui</friend>
                <friend>org.netbeans.modules.cnd.modelutil</friend>
                <friend>org.netbeans.modules.cnd.paralleladviser</friend>
                <friend>org.netbeans.modules.cnd.parfait</friend>
                <friend>org.netbeans.modules.cnd.refactoring</friend>
                <friend>org.netbeans.modules.cnd.remote</friend>
                <friend>org.netbeans.modules.cnd.remote.projectui</friend>
                <friend>org.netbeans.modules.cnd.syntaxerr</friend>
                <friend>org.netbeans.modules.cnd.tha</friend>
                <friend>org.netbeans.modules.cnd.toolchain</friend>
                <package>org.netbeans.modules.cnd.api.project</package>
                <package>org.netbeans.modules.cnd.spi.project</package>
            </friend-packages>
        </data>
    </configuration>
</project>
